• Benvenuti su RaspberryItaly!
Benvenuto ospite! Login Login con Facebook Registrati Login with Facebook


Tags
Author: Crist - Replies: 8 - Views: 262
Problema con aggiornamenti Raspberry Pi
Dovrei installare OpenCV, ma prima di installarlo dovrei aggiornare le dipendenze con apt-get update. Tuttavia ciò mi da questo errore:
Codice:
W: Impossibile recuperare http://packages.couchbase.com//dists/precise/Release  Impossibile trovare la voce "precise/main/binary-armhf/Packages" nel file Release (voce in sources.list errata o file danneggiato)

E: Impossibile scaricare alcuni file di indice: saranno ignorati o verranno usati quelli vecchi.
Come posso risolvere?
Forum con nuovi Post
Forum senza nuovi post
Forum bloccato
Forum Redirect